## ruby-test-xml 0.1.8

=== debian/changelog ===
ruby-test-xml (0.1.8-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-diffy and ruby-nokogiri.
    + ruby-test-xml: Drop versioned constraint on ruby-diffy and ruby-nokogiri
      in Depends.

  [ Cédric Boutillier ]
  * Replace deprecated MiniTest namespace by Minitest
  * Use gem install layout
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Move debian/watch to gemwatch.debian.net
  * Set Rule-Requires-Root to no

 -- Cédric Boutillier <boutil@debian.org>  Fri, 27 Sep 2024 08:52:06 +0200

ruby-test-xml (0.1.8-1) unstable; urgency=medium

  * Initial release (Closes: #870259)

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Jul 2017 17:22:00 +0530
