=== debian/control ===
Source: ruby-test-xml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-diffy,
               ruby-nokogiri,
               ruby-rspec
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-xml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-xml
Homepage: https://github.com/alovak/test_xml
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-test-xml
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-diffy,
         ruby-nokogiri,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Test your XML with Test::Unit, MiniTest, RSpec, or Cucumber
 Test your XML with Test::Unit, MiniTest, RSpec, or Cucumber using handy
 assertions like #assert_xml_equal or #assert_xml_structure_contain.
 .
 This library is a build dependency of Representable, which renders and parses
 JSON/XML/YAML documents from and to Ruby objects.
