=== debian/watch ===
version=4
https://gemwatch.debian.net/test_xml .*/test_xml-(.*).tar.gz
